@charset "UTF-8";

.floating_banner {
    position: fixed;
    right: 1%;
    bottom: 5%;
    border: 1px solid black;
    z-index: 10;
    transition: all .3s;
}
.floating_banner:hover {
    opacity: .8;
}
.floating_banner:active {
    opacity: .95;
}
.floating_banner img {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .floating_banner {
        width: 100%;
        max-width: 480px;
        margin-left: auto;
        border: unset;
        bottom: 58px;
        left: 0;
        right: 0;
    }
    .floating_banner:active {
        opacity: .8;
    }
}